Subject: New Reply Received - Mobile number
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jul 2022 18:35:12 +0000

Hi Aljoori Alghamdi,  The customer has responded to the ticket.  Mobile number  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 1 Jul 2022 at 8:50 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4532763</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Aljoori Alghamdi : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohammed,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.​</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>
</div>
<div dir="ltr">Please provide us with your full address at this time, as we have already sent your contact number to the courier team<br><br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team <br><br><br>
</div>
</div>
<div dir="ltr"><div dir="auto">Hi , </div></div>
</div>
</div></blockquote>
<div dir="auto">sorry for the late reply I can’t receive the preset as iam in my home country for vacation </div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="auto"></div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4532763